


/* content */

content {
    position: relative;
    width: 100%;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.first {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bio {
  padding-top: 25px;
  width: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

h2 {
  margin-top: 150px;
  margin-bottom: 50px;
  color: white;
}
img.headshot1 {
  width: 350px;
}

.bio p {

  color: rgb(247, 247, 247);
  padding: 1rem 2rem 2rem 2rem;
  font-size: 1rem;
  margin-bottom: 10px;

}
h3 {
  color: white;
}

.list {
  text-align: center;
  color: white;
  font-size: 1rem;
}

.list ul {
  display: inline-block;
  margin: 0;
  padding: 3rem;
  /* For IE, the outcast */
  zoom:1;
  *display: inline;
}

.list li {
  float: center;
  padding: 2px 5px;
}
content a {
  color: white;
  text-decoration-line: underline;
  padding: 1rem 2rem 2rem 2rem;
  font-size: 1rem;
  margin-bottom: 10px;
}

.images {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: center;	
}

content p{
  color: white;
}



#section{
  padding-top: 75px;
}

@media (max-width:900px){
  content{
    flex-direction: column;
  }
  .bio {
    width: 400px;
  }

}

@media (max-width:770px){
  .first {
    flex-direction: column;
  }
}
